Bug 991396 - Update to HAL 1.5.6.Final
Update to HAL 1.5.6.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 06:45 EDT by Heiko Braun
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:39:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-1798 Major Resolved Release HAL 1.5.6.Final 2013-08-19 14:05:19 EDT

  None (edit)
Description Heiko Braun 2013-08-02 06:45:20 EDT
Update to HAL 1.5.6.Final:

- picket link (CR>Final)
- google analytics
- version info in footer


For a complete list see https://issues.jboss.org/browse/WFLY-1798
Comment 1 Jakub Cechacek 2013-08-19 04:18:26 EDT
Verified for EAP 6.1.1.ER6

Note You need to log in before you can comment on or make changes to this bug.